Skip to main content
GET
/
logs
/
export
/
{log_type}
Export Logs
curl --request GET \
  --url https://api.example.com/logs/export/{log_type} \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

log_type
string
required

Query Parameters

format
string
default:json
Pattern: ^(json|csv|xlsx)$
start_date
string<date-time> | null
end_date
string<date-time> | null

Response

Successful Response